Hot News aus dem CAD.de-Newsletter:

Unser Angebot:

  Foren auf CAD.de (alle Foren)
  AutoCAD LT
  ACAD LT 2004 und Vista

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
Autor Thema:   ACAD LT 2004 und Vista (507 mal gelesen)
Thomas Niegl
Mitglied
Feinmechanikermeister


Sehen Sie sich das Profil von Thomas Niegl an!   Senden Sie eine Private Message an Thomas Niegl  Schreiben Sie einen Gästebucheintrag für Thomas Niegl

Beiträge: 278
Registriert: 05.10.2005

erstellt am: 06. Jan. 2010 20:52    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo,

jetzt arbeite ich schon 18 Jahre mit Acad (10) und Aacd LT (2000, 2004), immer nur in 2D. Habe die Version 2004 in Betrieb, denn als damals die 2005 rauskam, ist mir diese öfters abgestürzt. Deshalb blieb ich bei der 2004 lt.

Nun habe ich einen neue Rechner mit Vista und da läuft das alte 2004 nicht mehr drauf. Das Investment in die neueste Acad LT Version ist mir viel zu teuer. Außerdem ist diese ähnlich den neuen Officeversionen gestaltet und dazu bin ich zu alt oder unflexibel. Ich will einfach nur meine ca. 3.000 Zeichnungen hüten und pflegen und ab und zu eine neue erstellen.

Was schlagt Ihr mir vor?

Mit freundlichen Grüßen

------------------
Thomas Niegl

[Diese Nachricht wurde von Thomas Niegl am 06. Jan. 2010 editiert.]

[Diese Nachricht wurde von Thomas Niegl am 06. Jan. 2010 editiert.]

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP


Ex-Mitglied

erstellt am: 06. Jan. 2010 21:10    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat

Hi,

>> und da läuft das alte 2004 nicht mehr drauf

Wieso nicht? Fehlermeldung beim Starten? Fehlermeldung bei Installation? Was geht denn nicht?

Wenn mit Admin-Rechten + abgeschalteter Firewall installiert wird, sollte es eigentlich funktionieren, schlechtestenfalls im XP-Kompatibilitätsmodus installieren und es sollte laufen.

Es gibt aber hier auch eine Suche und dieses Thema wurde auch schon öfter gestreift. 

- alfred -

------------------
www.hollaus.at

Thomas Niegl
Mitglied
Feinmechanikermeister


Sehen Sie sich das Profil von Thomas Niegl an!   Senden Sie eine Private Message an Thomas Niegl  Schreiben Sie einen Gästebucheintrag für Thomas Niegl

Beiträge: 278
Registriert: 05.10.2005

erstellt am: 06. Jan. 2010 21:38    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo Alfred,

vielen Dank für Deine rasche Antwort.

Ich werde am Montag, wenn unser PC-Admin wieder da ist, mit ihm über Deine Tipps reden und evtl. noch einmal darauf zurück kommen.

Mit freundlichen Grüßen

------------------
Thomas Niegl

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2018 CAD.de